@media(max-width: 768px)
{
/********************************about_us*******************************/
.about_us_la
{
  height: 1080px;
}

.about_us_container_med
{
  margin-left:auto;
  width: 500px;
  padding-bottom: 20px;
  padding-top:  120px;
  padding-left: 25px;
  padding-right: 30px;
}

.about_us_text p
{
  font-size: 14px;

}

.about_us_title_text h1
{
  font-size: 35px;
}
/********************************first image box*******************************/




.inner_box
{
  display:block;
  height:400px;
}

.inner_image_box_1
{
  height:400px;
  background-position: center;
}


/********************************upcoming event*******************************/



.upevent_la
{
  height:200px;
}

.upevent_container_med
{
  height: 200px;
  padding-top: 100px;
}

.upevent_title_text h1
{
  font-size: 35px;

}

/********************************portfolio*******************************/
.portfolio_height
{
  height: 1080px;

}

.portfolio_container_med
{
  height: 200px;
  padding-top: 120px;
}

.portfolio_la
{
  height: 200px;
  padding-bottom: 400px;
}

.portfolio_title_text h1
{
  font-size: 35px;
}










/********************************press media*******************************/


.press_media_la
{
  height:200px;
}


.press_media_med
{
  height: 200px;
  padding-top: 100px;
}


.press_media_title_text h1
{
  font-size: 35px;

}


/********************************photo gallery*******************************/
.photo_gallery_height
{
  height: 1100px;

}


.photo_gallery_la
{
  height:200px;
}

.photo_gallery_med
{
  height: 200px;
  padding-top: 100px;
}

.photo_gallery_title_text h1
{
  font-size: 35px;
}


/********************************video*******************************/

.fvideo_la
{
  height:300px;
}

.fvideo_height
{
  height: 1080px;
}

.fvideo_container_big
{
  max-width: 768px;
  margin:0 auto;
  height: 250px;
}


.fvideo_container_med
{
  padding-top:  85px;
}



.fvideo_title_text h1
{
  font-size: 35px;
}





/******************************contact us start here***********************************/

.contact_us_container_big
{
    max-width: 768px;
}

.contact_us_container_med
{
    display: inline-block;
    width: 100%;
    padding-bottom: 40px;
    padding-top:  50px;
    padding-left: 15px;
    padding-right: 15px;
}


.contact_us_container_logo
{
width:100%;
padding-top: 10px;
margin-left: 10px;
margin-bottom: 20px;
float: none;
}


.contact_us_container_logo img
{
    width:40%;
    height:auto;
}

.contact_us_container_map
{
width:95%;
height:300px;
margin-left: 20px;
margin-right: 20px;
}

.contact_us_container_map iframe
{
    height: 300px;
}




/********************************more button *******************************/


.more_btn_la
{
  height: 50px;
}

.more_btn_big
{
  max-width: 768px;
  margin:0 auto;
  height: 50px;
}

.more_btn_med
{
  margin-left:auto;
  width: 400px;
  padding-left: 25px;
  padding-right: 25px;
  margin-top: auto;
  margin-bottom: auto;
}


.more_btn_title_text
{

  color:white;
  padding-left: 10px;
  padding-top: 20px;
  padding-bottom:18px;
  text-align: right;
}

.more_btn_title_text p a
{
  font-size: 20px;
  color: white;
}




.home_page_colum
{
  height:200px;
}